Zoneminder Gentoo Linux '/etc/zm.conf'权限许可和访问控制漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1182914 漏洞类型 权限许可和访问控制
发布时间 2009-04-27 更新时间 2009-04-27
CVE编号 CVE-2008-6756 CNNVD-ID CNNVD-200904-500
漏洞平台 N/A CVSS评分 2.1
|漏洞来源
https://www.securityfocus.com/bid/84523
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200904-500
|漏洞详情
GentooLinux平台上的ZoneMinder1.23.3版本为/etc/zm.conf使用0644许可,这使得本地用户可以通过读取该文件,来获得数据库用户名和密码。
|受影响的产品
Zoneminder Zoneminder 1.23.3
|参考资料

来源:XF
名称:zoneminder-etczmconf-info-disclosure(50325)
链接:http://xforce.iss.net/xforce/xfdb/50325
来源:bugs.gentoo.org
链接:http://bugs.gentoo.org/show_bug.cgi?id=250715